이름:썬커뮤니케이션 메신저
 
버전:2.7.15.40
 
게시자:(주)썬커뮤니케이션
 
다음 필수 구성 요소가 필요합니다.
 
  • Windows Installer 3.1
  • .NET Framework 3.5 SP1
이미 이 구성 요소가 설치되어 있으면 지금 응용 프로그램을 시작할 수 있습니다. 그렇지 않은 경우 아래에 있는 단추를 클릭하여 필수 구성 요소를 설치하고 응용 프로그램을 실행하십시오.
 
설치
 
ClickOnce 및 .NET Framework 리소스